name: "Chuck"
glyph: {char: "C", colour: white}
flags: [speaks, warm_blood, unique, male]
species: stone_giant
genus: giant
will: 100
attacks:
 - {type: hit, damage: 45}
hd: 18
hp_10x: 1170
ac: 14
ev: 2
has_corpse: true
shout: shout
intelligence: human
uses: starting_equipment
size: giant
shape: humanoid
